Skip to content

Save Plan

PATCH
/api/onboard/plan
curl --request PATCH \
--url https://example.com/api/onboard/plan \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{ "invitationId": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "planId": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0" }'
object
invitationId
string format: uuid
planId
required
string format: uuid
Example generated
{
"invitationId": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0",
"planId": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0"
}

No Content

Bad Request

Media type application/json
object
type
string
nullable
title
string
nullable
status
integer format: int32
nullable
detail
string
nullable
instance
string
nullable
key
additional properties
Example generated
{
"type": "example",
"title": "example",
"status": 1,
"detail": "example",
"instance": "example"
}

Conflict

Media type application/json
object
type
string
nullable
title
string
nullable
status
integer format: int32
nullable
detail
string
nullable
instance
string
nullable
key
additional properties
Example generated
{
"type": "example",
"title": "example",
"status": 1,
"detail": "example",
"instance": "example"
}